{
    "changelog":  "NEW - Endpoint API categories/list: plaska lista aktywnych kategorii (id, parent_id, title) w domyslnym jezyku sklepu",
    "version":  "0.326",
    "files":  {
                  "added":  [
                                "autoload/api/Controllers/CategoriesApiController.php"
                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Update/UpdateRepository.php",
                                   "autoload/api/ApiRouter.php"
                               ]
              },
    "checksum_zip":  "sha256:982e3257562e9d6f96bde3aa817918401e7fb0db4900925b34b6adb5068703f1",
    "sql":  [

            ],
    "date":  "2026-02-27",
    "directories_deleted":  [

                            ]
}